.wrapper {
  max-width: 340px;
}

.page {
  background: #F5F5F5;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  height: 100vh;
}

.content {
  padding-top: 60px;
  padding-bottom: 120px;
}

.content .wrapper svg {
  width: 56px;
  height: 56px;
  display: block;
  margin-bottom: 40px;
  margin-left: auto;
  margin-right: auto;
}

.content .wrapper .text {
  font-family: "Onest", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
  color: #000000;
  margin-bottom: 20px;
}

.content .wrapper .description {
  font-family: "Onest", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
  color: #000000;
  margin-bottom: 40px;
}

.content .wrapper .send {
  background: #0C878E;
  border-radius: 6px;
  max-width: 340px;
  width: 100%;
  height: 60px;
  margin-left: auto;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  font-family: "Onest", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
  color: #FFFFFF;
}

@media (max-width: 550px) {
  .content .wrapper .send {
    max-width: 550px;
    width: 100%;
    height: 40px;
    font-size: 14px;
    line-height: 18px;
  }
}

@media (max-width: 550px) {
  .content .wrapper svg {
    width: 40px;
    height: 40px;
    margin-bottom: 25px;
  }
  .content .wrapper .text {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 8px;
  }
  .content .wrapper .description {
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 25px;
  }
}
